libpam-mklocaluser 0.10 source package in Ubuntu

Changelog

libpam-mklocaluser (0.10) unstable; urgency=high


  * Using urgency high to fix RC bug quickly.
  * Make sure to add trailing newline when updating /etc/passwd and
    /etc/shadow.  This is an RC bug blocking the package from working.
  * Change priority from extra to optional to match the archive override
    file.
  * Switch from python-support to dh-python.

 -- Petter Reinholdtsen <email address hidden>  Thu, 14 Aug 2014 14:40:23 +0200

Upload details

Uploaded by:
Debian Edu Developers on 2014-08-14
Uploaded to:
Sid
Original maintainer:
Debian Edu Developers
Architectures:
all
Section:
misc
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe misc

Builds

Utopic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libpam-mklocaluser_0.10.dsc 1.1 KiB 326773174274198580d76b221d3ea77ddeb21d9f14735347ae9e16a8802b44b4
libpam-mklocaluser_0.10.tar.gz 5.5 KiB 927fb75e75898f72997d4305ef3137bdb0bc951837d81a6435b66374d3f63549

Available diffs

No changes file available.

Binary packages built by this source

libpam-mklocaluser: No summary available for libpam-mklocaluser in ubuntu yakkety.

No description available for libpam-mklocaluser in ubuntu yakkety.